
{% if links %}{% spaceless %}
<ul class="blog-link-list">
    {% for link in links  %}
    <li><a href="{{link.url}}" target="_blank">{{link.title}}</a></li>
    {% endfor %}
</ul>
{% endspaceless %}{% endif %}

